/*******************************************************************************
 * wikitable class for skinning normal tables
 * keep in sync with commonPrint.css
 */
table > caption
{
  font-weight: bold;
}

table > tr > th,
table > * > tr > th
{
  background-color: ActiveCaption;
  color: CaptionText;
  text-align: center;
}

table
{
  margin: 1em 0;
  /* background-color: #f9f9f9; */
  border: 1px solid;
  border-collapse: collapse;
  /* color: black; */
}

table> tr > th,
table> tr > td,
table> * > tr > th,
table> * > tr > td
{
  border: 1px solid;
  padding: 0.2em;
}

pre {
  line-height: 1.3em;
  border: 1px solid WindowFrame;
  padding: 1em;
  font-family: monospace;
}